Bug 535670 - (RHQ-2341) Remove "View 'All Group Types'" select list from Mixed Groups resource hub
Remove "View 'All Group Types'" select list from Mixed Groups resource hub
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.3pre
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-08-12 13:58 EDT by Jeff Weiss
Modified: 2014-11-09 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
rev4856
Last Closed: 2010-11-22 13:07:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2009-08-12 13:58:00 EDT
As far as I can tell this control doesn't do anything.  
Comment 1 Red Hat Bugzilla 2009-11-10 16:02:33 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2341
Comment 2 wes hayutin 2010-02-16 11:58:08 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:03:03 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-11-22 13:07:14 EST
close per gwt effort

Note You need to log in before you can comment on or make changes to this bug.